<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="71153" dateMiseAJour="2024-12-11" id="ti-71153-01" idPresta="5e159853b473e45834f54af8" pivotLocal="ti">
    <Nom>Tribunal de proximité du Creusot</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>20 RUE DE LA CHAISE</Ligne>
        <CodePostal>71200</CodePostal>
        <NomCommune>LE CREUSOT</NomCommune>
        <Localisation>
            <Latitude>46.805047</Latitude>
            <Longitude>4.426992</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 85 55 10 16</Téléphone>
        <Télécopie>03 85 55 49 50</Télécopie>
        <Email>tprx-le-creusot@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>71009</commune>
        <commune>71010</commune>
        <commune>71014</commune>
        <commune>71015</commune>
        <commune>71020</commune>
        <commune>71038</commune>
        <commune>71040</commune>
        <commune>71046</commune>
        <commune>71059</commune>
        <commune>71062</commune>
        <commune>71063</commune>
        <commune>71085</commune>
        <commune>71096</commune>
        <commune>71098</commune>
        <commune>71103</commune>
        <commune>71122</commune>
        <commune>71129</commune>
        <commune>71140</commune>
        <commune>71142</commune>
        <commune>71144</commune>
        <commune>71149</commune>
        <commune>71151</commune>
        <commune>71152</commune>
        <commune>71153</commune>
        <commune>71162</commune>
        <commune>71165</commune>
        <commune>71166</commune>
        <commune>71172</commune>
        <commune>71174</commune>
        <commune>71183</commune>
        <commune>71184</commune>
        <commune>71187</commune>
        <commune>71188</commune>
        <commune>71190</commune>
        <commune>71191</commune>
        <commune>71192</commune>
        <commune>71214</commune>
        <commune>71222</commune>
        <commune>71223</commune>
        <commune>71227</commune>
        <commune>71237</commune>
        <commune>71239</commune>
        <commune>71251</commune>
        <commune>71266</commune>
        <commune>71278</commune>
        <commune>71280</commune>
        <commune>71282</commune>
        <commune>71286</commune>
        <commune>71297</commune>
        <commune>71306</commune>
        <commune>71309</commune>
        <commune>71310</commune>
        <commune>71313</commune>
        <commune>71317</commune>
        <commune>71320</commune>
        <commune>71322</commune>
        <commune>71343</commune>
        <commune>71347</commune>
        <commune>71349</commune>
        <commune>71363</commune>
        <commune>71368</commune>
        <commune>71376</commune>
        <commune>71390</commune>
        <commune>71400</commune>
        <commune>71407</commune>
        <commune>71409</commune>
        <commune>71411</commune>
        <commune>71412</commune>
        <commune>71413</commune>
        <commune>71414</commune>
        <commune>71424</commune>
        <commune>71431</commune>
        <commune>71435</commune>
        <commune>71436</commune>
        <commune>71438</commune>
        <commune>71440</commune>
        <commune>71450</commune>
        <commune>71464</commune>
        <commune>71465</commune>
        <commune>71466</commune>
        <commune>71468</commune>
        <commune>71472</commune>
        <commune>71474</commune>
        <commune>71477</commune>
        <commune>71479</commune>
        <commune>71480</commune>
        <commune>71482</commune>
        <commune>71486</commune>
        <commune>71493</commune>
        <commune>71496</commune>
        <commune>71509</commune>
        <commune>71527</commune>
        <commune>71530</commune>
        <commune>71531</commune>
        <commune>71535</commune>
        <commune>71537</commune>
        <commune>71539</commune>
        <commune>71540</commune>
        <commune>71551</commune>
        <commune>71563</commune>
    </CompetenceCommunale>
</Organisme>